{
  "name": "payment-gateway",
  "version": "1.0.0",
  "description": "Generic gateway for payment",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node src/server.js",
    "dev": "nodemon src/server.js"
  },
  "author": "TLIJANI Amine",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.6.7",
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "express": "^4.18.2",
    "node-mailjet": "^6.0.5",
    "opn": "^6.0.0",
    "winston": "^3.11.0"
  },
  "devDependencies": {
    "nodemon": "^3.1.0"
  }
}
